Changeset c176fc7 for packages.ent


Ignore:
Timestamp:
09/17/2021 04:59:48 PM (8 months ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
11.1, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
fed4c8c4
Parents:
d9cbb3b
Message:

Package updates.
Update to bind9-9.16.21.
Update to pipewire-0.3.36.
Update to ModemManager-1.18.2.
Update to sudo-1.9.8p1.
Update to acpid-2.0.33.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages.ent

    rd9cbb3b rc176fc7  
    3636<!ENTITY ssh-askpass-version          "&openssh-version;">
    3737<!ENTITY stunnel-version              "5.60">
    38 <!ENTITY sudo-version                 "1.9.8">
     38<!ENTITY sudo-version                 "1.9.8p1">
    3939<!ENTITY tripwire-version             "2.4.3.7">
    4040<!ENTITY volume_key-version           "0.3.12">
     
    277277<!-- Chapter 12 -->
    278278<!ENTITY accountsservice-version      "0.6.55">
    279 <!ENTITY acpid-version                "2.0.32">
     279<!ENTITY acpid-version                "2.0.33">
    280280<!ENTITY at-version                   "3.2.2">
    281281<!ENTITY autofs-version               "5.1.7">
     
    297297<!ENTITY lsb-tools-version            "0.9">
    298298<!ENTITY mc-version                   "4.8.27">
    299 <!ENTITY ModemManager-version         "1.18.0">
     299<!ENTITY ModemManager-version         "1.18.2">
    300300<!ENTITY notification-daemon-version  "3.20.0">
    301301<!ENTITY obex-data-server-version     "0.4.6">
     
    609609<!ENTITY avahi-version                "0.8">
    610610<!ENTITY bind-minor-version           "9.16">
    611 <!ENTITY bind-version                 "&bind-minor-version;.20">
     611<!ENTITY bind-version                 "&bind-minor-version;.21">
    612612<!ENTITY mod_dnssd-version            "0.6">
    613613<!ENTITY NetworkManager-minor         "1.32">
     
    10161016<!ENTITY opal-version                 "3.10.10">
    10171017<!ENTITY opus-version                 "1.3.1">
    1018 <!ENTITY pipewire-version             "0.3.35">
     1018<!ENTITY pipewire-version             "0.3.36">
    10191019<!ENTITY pulseaudio-major-version     "15.0">
    10201020<!ENTITY pulseaudio-version           "&pulseaudio-major-version;">
Note: See TracChangeset for help on using the changeset viewer.